Subject: Re: Offre de services - questions internationales - outre mer
From: Quentin LAFAY <[email-masked]>
To: David Amiel <[email-masked]>
Cc: Alexis KOHLER <[email-masked]>
Date: Thu, 27 Oct 2016 12:35:20 +0200

Merci, c'est bien celui que j'avais en tête et qui, en effet, bosse déjà
sur les questions internationales.
Je l'appelle
Quentin

Le 27 octobre 2016 à 11:48, David Amiel <[email-masked]> a écrit :

>
> ---------- Forwarded message ----------
> From: Philippe Martin <[email-masked]>
> Date: 2016-09-06 10:09 GMT+02:00
> Subject: Fwd: Offre de services - questions internationales - outre mer
> To: Alexis Kohler <[email-masked]>, Ismael EMELIEN <
> [email-masked]>, Quentin LAFAY <[email-masked]>,
> David Amiel <[email-masked]>
>
>
> Bonjour,
>
> - je vous transfert le mail et CV d'un membre du cabinet de la ministre *Outre
> Mer* qui veut nous aider. Il est aussi sur les questions internationales.
> Si on n'a pas grand monde sur le sujet outre mer il peut aider et/ou nous
> indiquer d'autres personnes sur le sujet
>
> Vous le contactez?
>
> Philippe
>
> --------------------
>
> Philippe Martin
>
>
> ---------- Message transféré ----------
> De : Jean-Robert Jouanny <[email-masked]>
> Date : 5 septembre 2016 à 18:18
> Objet : Offre de services - questions internationales
> À : [email-masked]
>
>
> Bonjour,
>
> Actuellement conseiller juridique de la ministre des Outre-mer, je
> souhaiterais participer à la construction du programme de EM. Emmanuel
> Macron a été mon professeur à Sciences Po et je partage pleinement la ligne
> qu'il promeut.
>
> Je souhaiterais notamment contribuer en matière de questions
> internationales dans lesquelles je me suis spécialisé depuis quelques
> années.
>
> Avant d'intégrer l'ENA (mon CV est joint au présent message), j'ai été
> diplômé de l'Institut d'Etat de relations internationales de Moscou et de
> Sciences Po Paris. Depuis quelques années, j'enseigne les questions
> internationales à Sciences Po mais aussi la civilisation d'Europe Orientale
> et d'Asie centrale (je forme les candidats aux concours du Quai d'Orsay).
>
> En mars dernier, j'ai publié un livre au Seuil sur la politique étrangère
> russe. Parfaitement russophone, je suis en lien étroit avec le monde
> académique (français, russe et international) spécialisé sur les questions
> post-soviétiques mais aussi avec de nombreux diplomates intéressés par ces
> questions. J'ai régulièrement contribué dans les media et pour certaines
> publications (Terra Nova etc.) à l'analyse des sujets relatifs à l'Europe
> Orientale (Accords de Minsk, politique étrangère russe, Asie Centrale
> etc.). Le Centre d'analyse, de prévision et de stratégie du Quai d'Orsay
> m'a proposé de briefer les diplomates français sur ces sujets dans les
> prochaines semaines.
>
> J'aurais à coeur de mettre cette expertise et ce réseau au service d'un
> projet cohérent pour cette zone.
>
> Naturellement, je peux aussi contribuer sur les sujets ultra-marins, que
> je connais très bien. Mais ce n'est pas mon premier mouvement aujourd'hui
> dans la mesure où j'envisage de donner un tour beaucoup plus international
> à ma carrière. Ceci dit, un nombre important de collègues et d'anciens
> collègues sont animés par la même démarche que moi. Aussi, si les dossiers
> ultra-marins intéressent EM, je suis en mesure de recommander certaines
> personnes très intéressées et intéressantes pour le mouvement.
>
> Je suis bien sûr à la disposition des équipes pour en parler. Je précise
> ici que j'ai également contacté Thierry Pech et Clément Beaune pour
> signaler mon offre de services.
>
> Voici mes coordonnées personnelles : 06 18 16 90 47.
>
> En vous remerciant par avance,
>
> Bien cordialement,
>
> JRJ
>
> PS/ Ma démarche est tout à fait confidentielle compte tenu de mes
> activités.
>
>
>
>